.wrapper {
    margin-right: auto; /* 1 */
    margin-left:  auto; /* 1 */

    max-width: 568px; /* 2 */

    padding-right: 10px; /* 3 */
    padding-left:  10px; /* 3 */
    margin-top: 10px;
}

/* Color coding for  trend and status*/
.red,.purple,.green {
    font-weight: bold;
}

.red {
    background-color: rgba(255,0,0,0.6);
}

.purple {
    background-color: rgba(255,0,255,0.9);
}

.green {
    background-color: rgba(0,255,0,0.3);
}

tr { 
    font-size: 14px;
}

table#screenerTable, table#warrantTable {
    text-align: center;
}

table#screenerTable th:nth-child(1) {
    white-space: nowrap;
}

tr#warrantHeader {
    background-color:rgb(158,159,161);
}

/* 3-month & 6-month button */
#m3,#m6 {
    float: left;
    margin-bottom: 5px;
    border: 1px solid black;
}

table#screenerTable tbody tr.small-table, table#screenerTable tbody tr.small-chart, table#warrantTable tbody tr.small-table {
    background-color: transparent;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
}

table#warrantTable th, table#warrantTable td {
    border: 1px solid black;
}

.headerInfo {
    width: 50%;
}

.ui-tooltip {
    font-size: 12px;
}

.col-6.timestamp {
    font-size: 12px;
}

img {
    width: 30%;
}

/* Trend band created using a table to box in */
.trend-info {
    width: 80%; 
    border : 0;
    margin-bottom: 0;
    margin-left: 30px;
}

/* Trend band header*/
.trend-info th, .trend-info td{
    border : 0;
    padding : 0;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.trend-info td {
    border: 1px solid black;
    padding: 0.5rem;
}

.headerInfo {
    width: 50%;
}

/* MOBILE DEVICE CONFIGURATIONS */
@media only screen and (max-width: 576px) {

    td.view-chart::before {
        left: 20px;
        margin-top: -1px;
    }

    table#screenerTable th, table#screenerTable td, table#warrantTable th, table#warrantTable td {
        font-size: 9px;
    }

    .chart-pic {
        margin-top: 10px;
    }

    .legendA, .legendB {
        float: left;
        margin-right: 20px;
    }

}
